/* Styles for monolingual entries */

/* Sub Entry Blocks */

#mainContent .senseGroup { clear: both; }
#mainContent h3.partOfSpeech { font-style: italic; font-weight: normal; font-size:1.167em; line-height:1.714; margin: 0 5px; display: inline; }
.inflectionGroup					{margin-right: 4px;}
.subEntryBlock						{padding:9px 10px 0;}
.subEntryBlock dl					{margin:0 0 0.417em;}
.subEntryBlock dt					{font-weight: bold; line-height:1.667em;}
.subEntryBlock dd					{margin: 0; padding: 0;}
.cssBaseOne .subEntryBlock dl dd	{margin-left: 0; margin-bottom: .5em;}
.languageGroup, 
.variantGroup,
.labelGroup, 
.language							{margin-right: .2em;}
h3 span.variantGroup						{margin-right: 0; }
.variantGroup .variant { font-family: arial,"helvetica neue",helvetica,sans-serif; }

.subEntryBlock .subEntryPosition	{display: none;}
.phrasesSubEntryBlock .subEntryPosition	{display: inline;}
.phrasesSubEntryBlock .exampleGroup { display: block; }
.phrasesSubEntryBlock div.sense.sense-type-core .exampleGroup em { margin: 0; }
.phrasesSubEntryBlock h2 { margin-bottom: .5em; }
.phrasesSubEntryBlock .cssBaseOne ol li,
.phrasesSubEntryBlock .cssBaseOne ul li,
.phrasesSubEntryBlock .cssBaseOne dl dd,
.phrasesSubEntryBlock p,
.phrasesSubEntryBlock span
	{ line-height:1.667em; }
	.phrasesSubEntryBlock  span.iteration	{padding-right: .25em;}

.encyclopedicInlineNote				{display: block; width: 488px; border: 1px solid #F2F2F2; border-color: #fff; clear: both; margin-bottom: 15px; padding: 9px 10px; background-color: #E0EBD4; background-color: #ebf2e3; position: relative;}
#mainContent ul.sense-entry li.sense .encyclopedicInlineNote	{text-indent: 0;}

.subEntryBlock span.partOfSpeech	{ font-style: italic; }

.exampleGroup .word		{font-style: italic;}
.exampleGroup .wordForm	{font-weight: bold; margin: 0 0 0 0.25em;}

.grammarGroup em, .grammarGroup em .word {font-style: italic;}

.subEntryBlock div.sense.sense-type-core .example {display: block; margin-left: 1em; margin-bottom: 0em;}
#mainContent .subEntryBlock div.sense.sense-type-core .example { padding-left: 32px; margin-left: 0; } 

div.sense.sense-type-core div.etymology 				{width: 98%;}


#mainContent ul.sense-entry { margin:0; margin-bottom: 1em;}
#mainContent ul.sense-entry li .definition,
#mainContent ul.sense-entry li .example {
	display: block;
}
#mainContent ul.sense-entry li .definition	{display: inline;}
#mainContent ul.sense-entry li.sense {
	position:relative;
	overflow: hidden;
	margin-top:-2px;
	position:relative;
	line-height:1.667em;
	list-style: none;
	padding:1px 6px 1px 18px;
}
#mainContent ul.sense-entry li.sense .example {
	display: block;
	margin-left: 22px;
	line-height:1.5em;
	margin-bottom:0.417em;
}
#mainContent .subEntryBlocks ul.sense-entry li.sense .example { margin-left: 12px; }
#mainContent ul.sense-entry li.subSense {
	position:relative;
	overflow: hidden;
	text-indent:0px;
	margin-top:-2px;
	position:relative;
	line-height:1.667em;
	list-style: none;
	padding:1px 6px 1px 42px;
	background: transparent url(../images/bullet_gray.png) no-repeat 31px 8px;
	clear: both;
}
#mainContent .subEntryBlocks ul.sense-entry li.subSense {
	padding-left: 32px;
	background-position: 21px 8px;
}
#mainContent .senseGroup .sense .senseInnerWrapper,
#mainContent .senseGroup .subSense .senseInnerWrapper,
#mainContent .subEntryBlock dd .senseInnerWrapper {
	margin-right:150px;
	margin-bottom: 10px;
}
#mainContent ul.sense-entry .exampleGroup {}
#mainContent ul.sense-entry .exGrBreak { display: block; }
.page-viewthesaurusentry #mainContent ul.sense-entry .exGrBreak { margin-left: 10px; }
#mainContent ul.sense-entry li.subSense .example {
	position: relative;
	display: block;
	margin-left: 0px;
	line-height:1.5em;
	margin-bottom:0.417em;
}
	#mainContent .subEntryBlock dd .sense,
	#mainContent .subEntryBlock dd .subSense {
		overflow: hidden;
	}
	#mainContent ul.sense-entry li.sense .examplesControls,
	#mainContent ul.sense-entry li.subSense .examplesControls, 
	#mainContent .subEntryBlock dd .sense .examplesControls,
	#mainContent .subEntryBlock dd .subSense .examplesControls,
	#mainContent .derivativesSubEntryBlock dd .examplesControls {
		display: none;
		font-style:normal;
		float: right; 
		margin:0.5em; 
		font-size: 0.833em; 
		font-size: 0.917em; 
		font-family: arial, verdana, helvetica, sans-serif;  /* why is there a font-family here? */
		margin-left: 10px;
		z-index:9999; /*needed so it's on top of other elements*/
	}	
		#mainContent ul.sense-entry li.sense:hover .examplesControls,
		#mainContent ul.sense-entry li.subSense:hover .examplesControls,
		#contentWrapper ul.sense-entry li.sfhover .examplesControls,
		#mainContent .subEntryBlock dd .sense:hover .examplesControls,
		#mainContent .subEntryBlock dd .subSense:hover .examplesControls {
			display: block;
		}
		#mainContent .examplesControls a { display: block; line-height: 1.6em; }
		#mainContent .examplesControls a:hover	{text-decoration: none;} 
		#mainContent .examplesControls .mainControl { color: #d15211; line-height: 1.6em;}
		#mainContent ul.sense-entry li.sense .iteration, .iteration	{font-weight: bold; float: left; clear: both;}
		.page-viewthesaurusentry #mainContent .subEntryBlock ul.sense-entry li.sense .iteration	{ float:left; line-height:1.4em; }
		#mainContent .examplesControls a span	{margin-right: 2px;}
		
		/* Increase space between Interation and Definition */
		.page-viewdictionaryentry #mainContent ul.sense-entry li.sense 				{text-indent: 0; margin-top: -2px; padding: 1px 6px 1px 20px;}
		.page-viewdictionaryentry #mainContent ul.sense-entry li.sense .iteration	{margin-left: -14px; margin-right: 3px;}

#mainContent .subEntryBlock ol					{margin: 0; padding: 0; margin-left: 20px;}
#mainContent .subEntryBlock li.sense .subSense .definition	{margin: 0; padding: 0; margin-top: .5em; }
#mainContent .subEntryBlock li.sense .subSense .example		{margin: 0;}

div.etymology 		{clear: both;}
span.etymology	{display: block;}
.senseGroup		{line-height: 1.5em;margin-right:20px;}
.senseGroup h3	{margin-bottom: .5em;}

a.crossRef, span.crossRef { font-variant: small-caps; font-size: 1em; }

span.name { font-weight: bold; }

span.mentionName { font-weight: normal; }


/* Entry Typography */ 
.headword, .variant, enumerator, div.chapterEntry p
						{font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif !important;} /* why is there a font-family here? */
.headword				{font-weight: bold;}
p.headword				{margin-bottom: 0;}
.partofspeech			{font-style: italic;}
.variant, .subordinate	{font-weight: bold;}
.variantGroup			{font-weight: normal;}
.label					{font-style: italic; font-family: arial, "helvetica neue", helvetica, sans-serif;} /* why is there a font-family here? */
.enumerator				{font-weight: bold; font-family: arial, "helvetica neue", helvetica, sans-serif;} /* why is there a font-family here? */
div.chapterEntry .enumerator
						{font-weight: bold;}
div.chapterEntry p		{font-size: 1.25em;}
div.chapterEntry p.authors	{font-size: 0.925em;}
.lemma					{font-weight: bold;}
.smallCaps				{}
.sc						{text-transform: lowercase; font-variant: small-caps;}
.technicalInlineNote	{display: block; text-indent: 0; font-family: arial," helvetica neue", helvetica, sans-serif; font-style: normal; background:transparent url(../images/bullet_gray.png) no-repeat scroll 0 8px; padding: 1px 0 1px 12px;} /* why is there a font-family here? */
.taxonomyName			{font-style: italic;}
.embeddedLemma			{font-weight: bold;}
.technicalInlineNote .crossRef	{font-weight: bold;}
.inflection				{font-weight: bold;}
.formGroup				{font-weight: bold; margin: 0 .25em 0 0;}
.workTitle				{font-style: italic;}
.labelGroup				{font-style: italic;}
.result    				{color: #D15211;}
.div1					{margin: 0 0 1em;}
.author					{font-style: italic; position: relative; margin-top: -0.75em;}
ul.displayText			{margin-top: 0; display: inline}
ul.displayText .first	{display: inline;}
p.prosequote			{padding-left: 1em;}
p.dialogue,
div.chapterEntry p.dialogue
						{margin-left: 0em; margin-top: 1.5em; font-size: 0.75em;}
div.chapterEntry p p.prosequote			
						{font-size: 1em;}
p.speech				{padding-left: 1em; }
p.speech .speaker		{display: inline; margin-right: 1em; font-size: 1em;}
p.speech .speaker .sc	{text-transform: none;}